Subject: BE [Was: Re: [lojban] Re: the reason for x4 of {djuno}?

From: "michael helsem" <[email-masked]>
Date: Fri, 30 Mar 2001 21:27:34

>From: Value Yourself <[email-masked]>
li'o
>the be vedu'o has nothing to do with the 2nd place of mlatu. vedu'o is
>it's own place. The "be" attaches this vedu'o place to the mlatu, and not
>to the bridi of which le mlatu is a sumti.
>

.o'onairu'ezo'o djuno di'u fo do .enai mi'a
_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com